{% extends 'base.html.twig' %}

{% block title %}SiteActus index{% endblock %}

{% block body %}
    <h1>SiteActus index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>EventName</th>
                <th>Image</th>
                <th>Description</th>
                <th>Begin_at</th>
                <th>End_at</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for site_actu in site_actuses %}
            <tr>
                <td>{{ site_actu.id }}</td>
                <td>{{ site_actu.eventName }}</td>
                <td>{{ site_actu.image }}</td>
                <td>{{ site_actu.description }}</td>
                <td>{{ site_actu.beginAt ? site_actu.beginAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ site_actu.endAt ? site_actu.endAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('site_actus_show', {'id': site_actu.id}) }}">show</a>
                    <a href="{{ path('site_actus_edit', {'id': site_actu.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('site_actus_new') }}">Create new</a>
{% endblock %}
